<?php
$content1 = $page->field("content1");
$content2 = $page->field("content2");
$content3 = $page->field("content3");
$content4 = $page->field("content4");
$content5 = $page->field("content5");
$content6 = $page->field("content6");
$content7 = $page->field("content7");
$content8 = $page->field("content8");
$content9 = $page->field("content9");
?>
<div class="row">
	<div class="<?php echo(THREE_COL); ?>"><div class="column"><?php echo($content1); ?></div></div>
	<div class="<?php echo(THREE_COL); ?>"><div class="column"><?php echo($content2); ?></div></div>
	<div class="<?php echo(THREE_COL); ?>"><div class="column"><?php echo($content3); ?></div></div>
	<div class="<?php echo(THREE_COL); ?>"><div class="column"><?php echo($content4); ?></div></div>
	<div class="<?php echo(THREE_COL); ?>"><div class="column"><?php echo($content5); ?></div></div>
	<div class="<?php echo(THREE_COL); ?>"><div class="column"><?php echo($content6); ?></div></div>
	<div class="<?php echo(THREE_COL); ?>"><div class="column"><?php echo($content7); ?></div></div>
	<div class="<?php echo(THREE_COL); ?>"><div class="column"><?php echo($content8); ?></div></div>
	<div class="<?php echo(THREE_COL); ?>"><div class="column"><?php echo($content9); ?></div></div>
</div>
